Support » Plugins and Hacks » [Plugin: Role Scoper] Warning: filemtime() [function.filemtime] – this is the error i got

  • this is the error i got on a page..
    im using wordpress 2.8.4 and the latest version of role scoper..

    Warning: filemtime() [function.filemtime]: stat failed for /hermes/web09/b2742/pow.richardyh/htdocs/thegembank/wp-content/cache/77b2c55d21262a06dca874c33b0a414f/rs_get_pages_for_user/09adf1a41b742844c55e03b387dc4188.php in /hermes/web09/b2742/pow.richardyh/htdocs/thegembank/wp-content/plugins/role-scoper/hardway/cache-persistent.php on line 378

    hope anyone could me sort this out..

    http://wordpress.org/extend/plugins/role-scoper/

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Role Scoper] Warning: filemtime() [function.filemtime] – this is the error i got’ is closed to new replies.